.header-image {
	width: 100%;
}

.navList {
	border: 1px solid #e0e0e0;
	width: 20%;
	/*padding: 3px;shawn 1229改*/
	float: left;
	text-align: center;
	margin-right: 31px;
}

.itemlist {
	/*background: #f7f7f7;*/
	/*shawn 1229改*/
	background-color: #fff;
	/*border-left: 5px solid #d42b32;*/
	border-bottom: 1px solid #e0e0e0;
}

.item {
	/*background: #f7f7f7;shawn 1229改*/
	/*height: 90px;*/
	/*font: 22px/81px "microsoft yahei";*/
	/*height: 74px;
	font: 22px/74px "microsoft yahei";*/
	height: 65px;
	font: 18px/65px "microsoft yahei";
	background: #fff;
	color: #333333;
	cursor: pointer;
}

.active {
	/*color: #d42b32;*/
	/*shawn 1229改*/
	color: #fff;
	background-color: #d42b32;
}

.content {
	float: left;
	width: -moz-calc(80% - 40px);
	width: -webkit-calc(80% - 40px);
	width: calc(80% - 40px);
}

.newsItem {
	padding: 1rem;
	border-bottom: 1px solid #e0e0e0;
}

.image {
	float: left;
	padding-right: 1rem;
	width: 9.4rem;
	height: 6rem;
	cursor: pointer;
}

.image>img {
	width: 100%;
	height: 100%;
	border: 1px solid #ccc;
}

.descri {
	position: relative;
}

.date {
	position: absolute;
	right: 0;
	top: -20px;
	text-align: right;
	font: 16px/1em "microsoft yahei";
	color: #333333;
}

.newstitle {
	font: 16px/1.2rem "microsoft yahei";
	margin: 12px 0 10px 0;
	cursor: pointer;
	font-weight: 900;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.charDescri {
	overflow: hidden;
	font: 15px/2em "microsoft yahei";
	color: #666666;
	position: relative;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.checkMore {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 140px;
	color: #d42b30;
	background: #ffffff;
	cursor: pointer;
}

.charDescri::after {
	content: '...';
	position: absolute;
	width: 40px;
	bottom: 0;
	right: 140px;
	padding: 0 20px 0;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5), #fff 55%);
	background: -o-linear-gradient(right, rgba(255, 255, 255, 0.5), #fff 55%);
	background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.5), #fff 55%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0.5), #FFFFFF 55%);
}

.wrap {
	padding: 0 15%;
}


/* ie9、ie8 */

@media screen\0 {
	.image {
		width: 150px;
		height: 95px;
	}
	.content {
		width: 75%
	}
	.date {
		top: -10px;
	}
	.descri {
		float: left;
		width: 70%;
		max-width: 80%;
		margin-left: 1em;
	}
	.newsItem {
		padding: 1em;
	}
	.checkMore {
		padding-left: 10px;
	}
	.charDescri {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	.charDescri:after {
		content: '...';
		position: absolute;
		width: 40px;
		bottom: 0;
		right: 140px;
		padding: 0 20px 0;
		background: linear-gradient(to right, transparent, #FFFFFF 55%);
	}
}

@media screen and (max-width: 1600px) {
	.wrap {
		padding: 0 12%;
	}
}

@media screen and (max-width: 1500px) {
	.wrap {
		padding: 0 10%;
	}
}

@media screen and (max-width: 1300px) {
	.wrap {
		padding: 0 8%;
	}
}

@media screen and (max-width: 1150) {
	.wrap {
		padding: 0 5%;
	}
}

@media screen and (max-width: 1200px) {
	.date {
		top: -1.3rem
	}
	.newstitle {
		font-size: 15px;
		margin-right: 0;
	}
	.charDescri {
		font-size: 12px;
	}
}

@media screen and (max-width: 992px) {
	.wrap {
		padding: 0 2%;
	}
	.image {
		width: 7.83rem;
		height: 5rem;
	}
	.checkMore {
		width: 90px;
	}
	.charDescri::after {
		right: 90px;
	}
}

@media screen and (max-width: 768px) {
	.wrap {
		padding: 0;
	}
	.navList {
		display: none;
	}
	.content {
		width: 100%;
	}
	.date {
		font-size: 13px;
	}
}

@media screen and (max-width: 600px) {
	.checkMore,
	.charDescri::after {
		display: none;
	}
	.newstitle {
		margin: 0;
	}
	.date {
		top: 65px;
		font-size: 12px;
	}
}

@media screen and (max-width: 360px) {
	.image {
		width: 6.64rem;
		height: 4rem;
	}
}<!--ʱ1774390022.6739-->